<template>
    <b-container fluid class="SectionFooter">
        <div id="footer">
            <b-navbar variant="faded" type="light">
                <b-row>
                    <b-col cols="12" class="footer-content">
                        <p>Copyright&copy;FE-Team MotherEarth 2018. All rights reserved.</p>
                    </b-col>
                </b-row>               
            </b-navbar>
         </div>
    </b-container>
</template>

<style scoped>
/* General */
@import url('https://fonts.googleapis.com/css?family=Oswald');

.SectionFooter{
    /* height: 200px;  */
    font-family: 'Oswald', sans-serif;
    position: relative;
    background-color: aliceblue;
    
}

/* desktop version */
@media (min-width: 992px){
    .SectionFooter{
    position: relative;
    width: 100%;
    }

    div.row{
        width: 1000px;
    }

    p{
        color: #1c1826;
        text-shadow: 2px 2px 4px #000000;
        text-align: center;
        padding-top: 18px;
        padding-left: 300px;
    }

    .cols-8{
        width: 100%;
        height: 20px;   
    }
}

/* mobile version */
@media (max-width: 600px){
    .SectionFooter{
    position: relative;
    width: 100%;
    height: 35px;
    }

    div.nav{
        padding-left: 5px;
    }
    div.row{
        width: 320px;
        height: 40px;
        margin-right: -20px;
        margin-left: -30px;
    }
    /* img {
        width: 70px;
        margin-top: -8px;
        } */

    p{
        color: aliceblue;
        text-align: center;
        width: 100%;
        font-size: 6px;
        margin-top: 3px;
        margin-left: 30px;
    }
    .cols-8{
        width: 100%;
        height: 20px;   
    }
}

/* mobile version */
@media (max-width: 850px){
    .SectionFooter{
    position: relative;
    width: 100%;
    height: 40px;
    }

    /* div.nav{
        padding-left: 20px;
    } */
    /* div.row{
        width: 320px;
        height: 40px;
        margin-right: -40px;
        margin-left: -30px;
    } */
    /* img {
        width: 100px;
        margin-top: -8px;
        } */

    p{
        color: aliceblue;
        text-align: center;
        width: 100%;
        font-size: 10px;
        margin-top: 3px;
        margin-left: 90px;
    }
    .cols-8{
        width: 100%;
        height: 20px;   
    }
}


</style>
